body {
    margin: 0;
    background: #000;
    height: 100vh;
    font-family: "PT Sans", sans-serif;
    color: #fff;
}

header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 25;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 20;
}

header.blured {
    backdrop-filter: blur(6px);
    padding-bottom: 10px;
}

.socialicons {
    display: flex;
    gap: 40px;
    margin-top: 25px;
}

.socialicons > a {
    display: block;
    width: 25px;
    height: 25px;
    opacity: 0.9;
}

.socialicons > a:hover {
    opacity: 0.5;
}

@media(max-width: 768px) {
    .socialicons {
        display: flex;
        gap: 20px;
        margin-top: 10px;
    }
}

.socialicons img {
    width: 100%;
}

footer {
    bottom: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 20;
    background: rgba(0,0,0,0.4);
    backdrop-filter: blur(6px);
    padding: 10px;
    box-sizing: border-box;
}

.copyright {
    margin-top: 20px;
    color: rgba(255, 255, 255, 0.6);
}

.brands {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}

@media(max-width: 768px) {
    .brands {
        gap: 0px;
    }
}

.brands > a {
    display:block;
    height: 65px;
    text-indent:-9999px;
    background-size: auto;
    outline: none;
}

.brands .warwick {width:110px; background:transparent url(../img/brands_2018.png) 0 0 no-repeat;}
.brands .roland {width:164px; background:transparent url(../img/brands_2018.png) -110px 0 no-repeat;}
.brands .boss {width:136px; background:transparent url(../img/brands_2018.png) -274px 0 no-repeat;}
.brands .warwickshop {width:110px; background:transparent url(../img/brands_2018.png) -408px 0 no-repeat;}
.brands .forte {width:110px; background:transparent url(../img/brands_2018.png) -520px 0 no-repeat;}
.brands .muztorg {width:126px; background:transparent url(../img/brands_2018.png) -634px 0 no-repeat;}
.brands .topears {width:120px; background:transparent url(../img/brands_2018.png) -816px 0 no-repeat;}
.brands .darkglass {width:48px; background:transparent url(../img/brands_2018.png) -762px 0 no-repeat;}
.brands .emg {width:77px; background:transparent url(../img/brands_2018.png) -936px 0 no-repeat;}
.brands .bagandmusic {
    text-indent: 0;
}
.brands .bagandmusic img {
    margin-top: 8px;
    filter: invert(1);
    opacity: 0.7;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.content {
    padding: 20px;
}

.content p {
    font-size: 1rem;
}

@media(min-width: 769px) {
    .content {
        width: 50%;
    }

    .content p {
        font-size: 1.2rem;
    }
}

.parallax-wrapper {
    overflow: hidden;
    position: relative;
}

.fade-wrapper {
    max-width: 80vw;
    max-height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform 0.3s ease-out;
}

.fade-wrapper img {
    width: 72vw;
    /* transform: scale(1.15); */
    max-width: 900px;
    height: auto;
    display: block;

    /* -webkit-mask-image:
        radial-gradient(circle at 50% 40%, black 70%, black 100%),
        linear-gradient(to bottom, transparent 0%, black 0%),
        linear-gradient(to left, transparent 0%, black 40%),
        linear-gradient(to right, transparent 0%, black 40%),
        linear-gradient(to top, transparent 0%, black 30%);
    -webkit-mask-composite: source-in;

    mask-image:
        radial-gradient(circle at 50% 40%, black 70%, black 100%),
        linear-gradient(to bottom, transparent 0%, black 25%),
        linear-gradient(to left, transparent 0%, black 40%),
        linear-gradient(to right, transparent 0%, black 40%),
        linear-gradient(to top, transparent 0%, black 30%);
    mask-composite: intersect; */
}

/* .fade-wrapper {
    -webkit-mask-image:
        radial-gradient(circle at 50% 45%, black 68%, transparent 95%),
        linear-gradient(to bottom, transparent 0%, black 35%),
        linear-gradient(to top, transparent 0%, black 35%),
        linear-gradient(to right, transparent 0%, black 50%),
        linear-gradient(to left, transparent 0%, black 50%);
    -webkit-mask-composite: source-in;

    mask-image:
        radial-gradient(circle at 50% 45%, black 68%, transparent 95%),
        linear-gradient(to bottom, transparent 0%, black 0%),
        linear-gradient(to top, transparent 0%, black 35%),
        linear-gradient(to right, transparent 0%, black 30%),
        linear-gradient(to left, transparent 0%, black 30%);
    mask-composite: intersect;
} */


/* .artist-name {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #E04141;
    color: #fff;
    padding: 12px 32px;
    letter-spacing: 4px;
    font-size: 2.6rem;
    text-transform: uppercase;
    font-weight: 700;
    z-index: 10;
    pointer-events: none;
} */

.artist-name {
    margin: 20px auto 0 auto;
    background: #E04141;
    color: #fff;
    padding: 12px 32px;
    letter-spacing: 4px;
    font-size: 2.6rem;
    text-transform: uppercase;
    font-weight: 700;
    z-index: 10;
    pointer-events: none;
}

@media(max-width: 768px) {
    .artist-name {
        font-size: 1.6rem;
        padding: 8px 20px;
    }
    .fade-wrapper img {
        width: 95vw;
    }
}

@media(max-width: 600px) {
    .artist-name {
        top: 220px;
    }
}